﻿/*登录style*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block}
table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left;font-weight:normal}
html,body,fieldset,img,iframe,abbr{border:0}i,cite,em,var,address,dfn{font-style:normal}
[hidefocus],summary{outline:0}li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sup,sub{font-size:83%}
pre,code,kbd,samp{font-family:inherit}
q:before,q:after{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
a{ text-decoration:none;}
a:visited{color:#222222;}
body {color: #222222;font-family: "Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma;font-size: 12px;}
.transparent_class { filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
html,body{ background-color:#F2F2F2}
.thumbImage img{ MAX-WIDTH: 100%!important;HEIGHT: auto!important;width:expression(this.width > 600 ? "600px" : this.width)!important;} 
.thumbImage {MARGIN: auto;WIDTH: 300px;} 
*html.thumbImage img{ width:expression(this.width>300&&this.width>this.height?220:auto); height:expresion(this.height>220?220:auto); }
ul, ol {padding-left: 0;list-style-type: none;}
.btn{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; cursor: pointer;display: inline-block;text-align: center;font-family:微软雅黑; font-size:14px;}
.yj5{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.yj3{border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.yj10{border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
 html,body{ background-color:#F0F4F7}
 body{ padding:20px;  background: url("wloginbg.png") left center no-repeat; overflow:hidden;}
 body{ background-position:30px; position:relative; }
 .login-box{ float:right; height:260px; width:260px; background-color:#fff; border: 1px solid #eee; padding: 30px 20px 20px 20px;font-size: 16px;}
 .login-ver{ position:absolute; left:212px; top:253px; color:#BB3515}
 .inputbox{ width:215px; padding:5px 3px 5px 40px; height:23px; background-color:#fff; border: 1px solid #c3c3c3;  margin-bottom:20px; margin-top:10px;  box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);}
 .login-user{background: url("../lu.png")  no-repeat   10px 8px;   }
 .login-psw{background: url("../lp.png") no-repeat  10px 3px;}
 .inputbox input{ border:0; line-height:23px;font-family:微软雅黑; font-size:14px;width:215px;  outline: 0 none; color:#333}
 .inputbox-on{border: 1px solid #008FBE;}
 .but-login{font-family:微软雅黑; font-size:14px;     width:258px; height:35px;   line-height:35px;  text-align:center; }
 .but-login{ 
background-color: #00AF16;
background: -webkit-gradient(linear,left top,left bottom,from(#00AF16),to(#029C15));
background: -moz-linear-gradient(top,#00AF16 0,#029C15 100%);
color: #fff;
border: 1px solid #029C15; margin-bottom:10px;
 
}
#fLogin span{ line-height:25px; font-size:16px; margin-bottom:5px; }
.but-login:hover{background:#00AF16}
.but-login:active{background:#04FB23}
.login-msg{ color:#999; font-size:12px;}
.login-errmsg{ line-height:20px;color: #d70000;font-size: 13px;  margin-top:5px;  background:url("err.png") left center no-repeat; padding-left:25px;}
.register-btn{ font-size:12px; text-decoration:underline; margin-bottom:30px; cursor:pointer; display:block; width:30px; height:25px; line-height:25px;}

.div-loading{background:url("../loading0.gif") center center no-repeat; width:100%; height:100%; display:inline-block; background-color:Aqua;}

